@charset "utf-8";
/* CSS Document */

#top{
	width:980px;
	height:100px;
	margin:0 auto;
}
.logo{
	float:left;
	width:420px;
	height:67px;
	margin-left:35px;
	margin-top:16px;
}
.logo img{
	float:left;
}
.logo a{
	font-size:36px;
	float:left;
	margin-top:10px;
	color:#ac1a1a;
}
.dh{
	width:270px;
	height:25px;
	float:right;
	margin-top:46px;
	font-size: 14px;	
	font-weight: bold;
}
.bk{
	float:right;
	width:120px;
	height:25px;line-height:20px;
}
.bk a{
	color:black;
	padding-left:5px;
	font-size: 16px;	
	font-weight: bold;
}
.bk img{
	float:left;
}
#menu{
	width:980px;
	height:31px;
	margin:0 auto;
}
#menu ul li{
	float:left;
	width:105px;
	height:31px;
	font-size: 16px;	
	font-weight: bold;
	color:#FFF;
	line-height:31px;
	text-align:center;
	border-left:#eaa69b solid 1px;
}
#menu ul li a{
color:#FFF;
}